<?xml version='1.0'?>

<reference anchor='RFC1264'>

<front>
<title abbrev='Routing Protocol Criteria'>Internet Engineering Task Force Internet Routing Protocol Standardization Criteria</title>
<author initials='R.' surname='Hinden' fullname='Robert M. Hinden'>
<organization>Bolt Beranek and Newman, Inc. (BBN)</organization>
<address>
<postal>
<street>50 Moulton Street</street>
<city>Cambridge</city>
<region>MA</region>
<code>02138</code>
<country>US</country></postal>
<phone>+1 617 873 3757</phone>
<email>hinden@bbn.com</email></address></author>
<date month='October' day='1' year='1991' /></front>

<seriesInfo name='RFC' value='1264' />
</reference>
